src-git-full base https://github.com/aparcar/openwrt.git^2cf234f7accffd5f8a0c0e766fcff84573725d79
src-git packages https://git.openwrt.org/feed/packages.git^4695e2c10fb00e3ead4a30313a2db2de5be0dedd
src-git luci https://git.openwrt.org/project/luci.git^0a6a2f1fc5cbea81531e2c24ded46b4ecba27647
src-git routing https://git.openwrt.org/feed/routing.git^ff474768d939943b6a540de529b7bf67177314bd
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
